<div class="page-content">
    <div class="container">
        <!-- BEGIN PAGE CONTENT INNER -->
        <div class="page-content-inner">
            
            <div class="page-bar">
                    <ul class="page-breadcrumb">
                        <li>
                            <i class="icon-home"></i>
                            <a href="index.html">Home</a>
                            <i class="fa fa-angle-right"></i>
                        </li>
                        <li>
                            <span>My Profile</span>
                        </li>
                    </ul>
                    <div class="page-toolbar">
                        <div class="btn-group pull-right">
                            <button type="button" class="btn btn-fit-height grey-salt dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="1000" data-close-others="true"> Actions
                                <i class="fa fa-angle-down"></i>
                            </button>
                            <ul class="dropdown-menu pull-right" role="menu">
                                <li>
                                    <a href="#">
                                        <i class="icon-bell"></i> Action</a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-shield"></i> Another action</a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-user"></i> Something else here</a>
                                </li>
                                <li class="divider"> </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-bag"></i> Separated link</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            <div class="todo-container">
                <div class="row">
                    <div class="col-md-8">
                        <ul class="todo-projects-container">
                            <li class="todo-padding-b-0">
                                <div class="todo-head">
                                    <h3 class="font-blue">People NearBy</h3>
                                    <p>4 Waiting Attention</p>
                                </div>
                            </li>
                            <li class="todo-projects-item">
                                <div class="create-post">
                                    <div class="row">
                                        <div class="col-md-9 col-sm-9">
                                      <div class="form-group">
                                        <img src="../../assets/img/users/user-1.jpg" alt="" class="profile-photo-md" />
                                        <textarea name="texts" id="exampleTextarea" cols="120" rows="2" class="form-control" placeholder="Write what you wish"></textarea>
                                      </div>
                                    </div>
                                        <div class="col-md-3 col-sm-3">
                                      <div class="tools">
                                        <ul class="publishing-tools list-inline">
                                          <li><a href="#"><i class="ion-compose"></i></a></li>
                                          <li><a href="#"><i class="ion-images"></i></a></li>
                                          <li><a href="#"><i class="ion-ios-videocam"></i></a></li>
                                          <li><a href="#"><i class="ion-map"></i></a></li>
                                        </ul>
                                        <button class="btn btn-primary pull-right">Publish</button>
                                      </div>
                                    </div>
                                    </div>
                                </div>
                            </li>
                            <div class="todo-projects-divider"></div>
                            <li class="todo-projects-item">
                                <div class="nearby-user">
                                    <div class="row">
                                      <div class="col-md-2 col-sm-2">
                                        <img src="../../assets/img/users/user-15.jpg" alt="user" class="profile-photo-lg" />
                                      </div>
                                      <div class="col-md-7 col-sm-7">
                                        <h5><a href="#" class="profile-link">Sophia Page</a></h5>
                                        <p>Software Engineer</p>
                                        <p class="text-muted">500m away</p>
                                      </div>
                                      <div class="col-md-3 col-sm-3">
                                        <button class="btn btn-primary pull-right">Add Friend</button>
                                      </div>
                                    </div>
                                  </div>
                            </li>
                            <div class="todo-projects-divider"></div>
                            <li class="todo-projects-item">
                                <div class="nearby-user">
                                <div class="row">
                                  <div class="col-md-2 col-sm-2">
                                    <img src="../../assets/img/users/user-16.jpg" alt="user" class="profile-photo-lg" />
                                  </div>
                                  <div class="col-md-7 col-sm-7">
                                    <h5><a href="#" class="profile-link">Emma Johnson</a></h5>
                                    <p>Model at Fashion</p>
                                    <p class="text-muted">800m away</p>
                                  </div>
                                  <div class="col-md-3 col-sm-3">
                                    <button class="btn btn-primary pull-right">Add Friend</button>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <div class="todo-projects-divider"></div>
                            <li class="todo-projects-item">
                                <div class="nearby-user">
                                <div class="row">
                                  <div class="col-md-2 col-sm-2">
                                    <img src="../../assets/img/users/user-17.jpg" alt="user" class="profile-photo-lg" />
                                  </div>
                                  <div class="col-md-7 col-sm-7">
                                    <h5><a href="#" class="profile-link">Nora Wilson</a></h5>
                                    <p>Writer at Newspaper</p>
                                    <p class="text-muted">2.5km away</p>
                                  </div>
                                  <div class="col-md-3 col-sm-3">
                                    <button class="btn btn-primary pull-right">Add Friend</button>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <div class="todo-projects-divider"></div>
                            <li class="todo-projects-item">
                                <div class="nearby-user">
                                <div class="row">
                                  <div class="col-md-2 col-sm-2">
                                    <img src="../../assets/img/users/user-11.jpg" alt="user" class="profile-photo-lg" />
                                  </div>
                                  <div class="col-md-7 col-sm-7">
                                    <h5><a href="#" class="profile-link">Diana Amber</a></h5>
                                    <p>Student</p>
                                    <p class="text-muted">700m away</p>
                                  </div>
                                  <div class="col-md-3 col-sm-3">
                                    <button class="btn btn-primary pull-right">Add Friend</button>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <div class="todo-projects-divider"></div>
                            <li class="todo-projects-item">
                                <div class="nearby-user">
                                <div class="row">
                                  <div class="col-md-2 col-sm-2">
                                    <img src="../../assets/img/users/user-18.jpg" alt="user" class="profile-photo-lg" />
                                  </div>
                                  <div class="col-md-7 col-sm-7">
                                    <h5><a href="#" class="profile-link">Addison Thomas</a></h5>
                                    <p>Barber at Fashion</p>
                                    <p class="text-muted">1.5km away</p>
                                  </div>
                                  <div class="col-md-3 col-sm-3">
                                    <button class="btn btn-primary pull-right">Add Friend</button>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <div class="todo-projects-divider"></div>
                            <li class="todo-projects-item">
                                <div class="nearby-user">
                                <div class="row">
                                  <div class="col-md-2 col-sm-2">
                                    <img src="../../assets/img/users/user-19.jpg" alt="user" class="profile-photo-lg" />
                                  </div>
                                  <div class="col-md-7 col-sm-7">
                                    <h5><a href="#" class="profile-link">Jonathon Thompson</a></h5>
                                    <p>Fashion Designer</p>
                                    <p class="text-muted">2km away</p>
                                  </div>
                                  <div class="col-md-3 col-sm-3">
                                    <button class="btn btn-primary pull-right">Add Friend</button>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <div class="todo-projects-divider"></div>
                            <li class="todo-projects-item">
                                <div class="nearby-user">
                                    <div class="row">
                                      <div class="col-md-2 col-sm-2">
                                        <img src="../../assets/img/users/user-15.jpg" alt="user" class="profile-photo-lg" />
                                      </div>
                                      <div class="col-md-7 col-sm-7">
                                        <h5><a href="#" class="profile-link">Sophia Page</a></h5>
                                        <p>Software Engineer</p>
                                        <p class="text-muted">500m away</p>
                                      </div>
                                      <div class="col-md-3 col-sm-3">
                                        <button class="btn btn-primary pull-right">Add Friend</button>
                                      </div>
                                    </div>
                                  </div>
                            </li>
                            <div class="todo-projects-divider"></div>
                            <li class="todo-projects-item">
                                <div class="nearby-user">
                                <div class="row">
                                  <div class="col-md-2 col-sm-2">
                                    <img src="../../assets/img/users/user-16.jpg" alt="user" class="profile-photo-lg" />
                                  </div>
                                  <div class="col-md-7 col-sm-7">
                                    <h5><a href="#" class="profile-link">Emma Johnson</a></h5>
                                    <p>Model at Fashion</p>
                                    <p class="text-muted">800m away</p>
                                  </div>
                                  <div class="col-md-3 col-sm-3">
                                    <button class="btn btn-primary pull-right">Add Friend</button>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <div class="todo-projects-divider"></div>
                            <li class="todo-projects-item">
                                <div class="nearby-user">
                                <div class="row">
                                  <div class="col-md-2 col-sm-2">
                                    <img src="../../assets/img/users/user-17.jpg" alt="user" class="profile-photo-lg" />
                                  </div>
                                  <div class="col-md-7 col-sm-7">
                                    <h5><a href="#" class="profile-link">Nora Wilson</a></h5>
                                    <p>Writer at Newspaper</p>
                                    <p class="text-muted">2.5km away</p>
                                  </div>
                                  <div class="col-md-3 col-sm-3">
                                    <button class="btn btn-primary pull-right">Add Friend</button>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <div class="todo-projects-divider"></div>
                            <li class="todo-projects-item">
                                <div class="nearby-user">
                                <div class="row">
                                  <div class="col-md-2 col-sm-2">
                                    <img src="../../assets/img/users/user-11.jpg" alt="user" class="profile-photo-lg" />
                                  </div>
                                  <div class="col-md-7 col-sm-7">
                                    <h5><a href="#" class="profile-link">Diana Amber</a></h5>
                                    <p>Student</p>
                                    <p class="text-muted">700m away</p>
                                  </div>
                                  <div class="col-md-3 col-sm-3">
                                    <button class="btn btn-primary pull-right">Add Friend</button>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <div class="todo-projects-divider"></div>
                            <li class="todo-projects-item">
                                <div class="nearby-user">
                                <div class="row">
                                  <div class="col-md-2 col-sm-2">
                                    <img src="../../assets/img/users/user-18.jpg" alt="user" class="profile-photo-lg" />
                                  </div>
                                  <div class="col-md-7 col-sm-7">
                                    <h5><a href="#" class="profile-link">Addison Thomas</a></h5>
                                    <p>Barber at Fashion</p>
                                    <p class="text-muted">1.5km away</p>
                                  </div>
                                  <div class="col-md-3 col-sm-3">
                                    <button class="btn btn-primary pull-right">Add Friend</button>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <div class="todo-projects-divider"></div>
                            <li class="todo-projects-item">
                                <div class="nearby-user">
                                <div class="row">
                                  <div class="col-md-2 col-sm-2">
                                    <img src="../../assets/img/users/user-19.jpg" alt="user" class="profile-photo-lg" />
                                  </div>
                                  <div class="col-md-7 col-sm-7">
                                    <h5><a href="#" class="profile-link">Jonathon Thompson</a></h5>
                                    <p>Fashion Designer</p>
                                    <p class="text-muted">2km away</p>
                                  </div>
                                  <div class="col-md-3 col-sm-3">
                                    <button class="btn btn-primary pull-right">Add Friend</button>
                                  </div>
                                </div>
                              </div>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-4">
                        <div class="todo-tasks-container">
                            <div class="todo-head">
                                <h3>
                                    <span class="todo-grey"></span>Who to Follow</h3>
                                <p class="todo-inline">22 Members
                                    <a class="todo-add-button" href="#todo-members-modal" data-toggle="modal">+</a>
                                </p>
                            </div>
                            <ul class="todo-tasks-content">
                                <li class="todo-tasks-item">
                                    <div class="follow-user">
                                        <img src="../../assets/img/users/user-11.jpg" alt="" class="profile-photo-sm pull-left" />
                                        <div class="profile-text">
                                          <h5><a href="timeline.html">Diana Amber</a></h5>
                                          <a href="#" class="text-green">Add friend</a>
                                        </div>
                                      </div>
                                </li>
                                <li class="todo-tasks-item">
                                    <div class="follow-user">
                                        <img src="../../assets/img/users/user-12.jpg" alt="" class="profile-photo-sm pull-left" />
                                        <div class="profile-text">
                                          <h5><a href="timeline.html">Cris Haris</a></h5>
                                          <a href="#" class="text-green">Add friend</a>
                                        </div>
                                      </div>
                                </li>
                                <li class="todo-tasks-item">
                                    <div class="follow-user">
                                        <img src="../../assets/img/users/user-13.jpg" alt="" class="profile-photo-sm pull-left" />
                                        <div class="profile-text">
                                          <h5><a href="timeline.html">Brian Walton</a></h5>
                                          <a href="#" class="text-green">Add friend</a>
                                        </div>
                                      </div>
                                </li>
                                <li class="todo-tasks-item">
                                    <div class="follow-user">
                                        <img src="../../assets/img/users/user-14.jpg" alt="" class="profile-photo-sm pull-left" />
                                        <div class="profile-text">
                                          <h5><a href="timeline.html">Olivia Steward</a></h5>
                                          <a href="#" class="text-green">Add friend</a>
                                        </div>
                                      </div>
                                </li>
                                <li class="todo-tasks-item">
                                    <div class="follow-user">
                                        <img src="../../assets/img/users/user-15.jpg" alt="" class="profile-photo-sm pull-left" />
                                        <div class="profile-text">
                                          <h5><a href="timeline.html">Sophia Page</a></h5>
                                          <a href="#" class="text-green">Add friend</a>
                                        </div>
                                      </div>
                                </li>
                                <li class="todo-tasks-item">
                                    <div class="follow-user">
                                        <img src="../../assets/img/users/user-15.jpg" alt="" class="profile-photo-sm pull-left" />
                                        <div class="profile-text">
                                          <h5><a href="timeline.html">Sophia Page</a></h5>
                                          <a href="#" class="text-green">Add friend</a>
                                        </div>
                                      </div>
                                </li>
                                <li class="todo-tasks-item">
                                    <div class="follow-user">
                                        <img src="../../assets/img/users/user-15.jpg" alt="" class="profile-photo-sm pull-left" />
                                        <div class="profile-text">
                                          <h5><a href="timeline.html">Sophia Page</a></h5>
                                          <a href="#" class="text-green">Add friend</a>
                                        </div>
                                      </div>
                                </li>
                                <li class="todo-tasks-item">
                                    <div class="follow-user">
                                        <img src="../../assets/img/users/user-14.jpg" alt="" class="profile-photo-sm pull-left" />
                                        <div class="profile-text">
                                          <h5><a href="timeline.html">Olivia Steward</a></h5>
                                          <a href="#" class="text-green">Add friend</a>
                                        </div>
                                      </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div id="todo-task-modal" class="modal fade" role="dialog" aria-labelledby="myModalLabel10" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content scroller" style="height: 100%;" data-always-visible="1" data-rail-visible="0">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
                            <button class="btn btn-square btn-sm green todo-bold todo-inline">Complete Task</button>
                            <p class="todo-task-modal-title todo-inline">Due:
                                <input class="form-control input-inline input-medium date-picker todo-task-due todo-inline" size="16" type="text" value="10/01/2015" />
                            </p>
                            <p class="todo-task-modal-title todo-inline">Assign:
                                <a class="todo-inline todo-task-assign" href="#todo-members-modal" data-toggle="modal">Luke</a>
                            </p>
                        </div>
                        <div class="modal-body todo-task-modal-body">
                            <h3 class="todo-task-modal-bg">Sample Images for Mega Menu Components Category</h3>
                            <p class="todo-task-modal-bg"> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci
                                tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.
                                <br>
                                <br> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci
                                tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.
                                <br>
                                <br> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci
                                tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. </p>
                            <h4>Attach File
                                <a class="todo-add-button" href="javascrip:;">+</a>
                            </h4>
                            <p class="todo-task-file">
                                <i class="fa fa-file-o todo-grey"></i> menu_screen.jpg
                                <i class="fa fa-times todo-remove-file"></i>
                            </p>
                            <p class="todo-task-file">
                                <i class="fa fa-file-o todo-grey"></i> comments.jpg
                                <i class="fa fa-times todo-remove-file"></i>
                            </p>
                        </div>
                        <!-- BEGIN PORTLET-->
                        <div class="portlet light ">
                            <div class="portlet-title">
                                <div class="caption">
                                    <i class="icon-bubble font-hide hide"></i>
                                    <span class="caption-subject font-hide bold uppercase">Chats</span>
                                </div>
                                <div class="actions">
                                    <div class="portlet-input input-inline">
                                        <div class="input-icon right">
                                            <i class="icon-magnifier"></i>
                                            <input type="text" class="form-control input-circle" placeholder="search..."> </div>
                                    </div>
                                </div>
                            </div>
                            <div class="portlet-body" id="chats">
                                <div class="scroller" style="height: 525px;" data-always-visible="1" data-rail-visible1="1">
                                    <ul class="chats">
                                        <li class="out">
                                            <img class="avatar" alt="" src="../assets/layouts/layout/img/avatar2.jpg" />
                                            <div class="message">
                                                <span class="arrow"> </span>
                                                <a href="javascript:;" class="name"> Lisa Wong </a>
                                                <span class="datetime"> at 20:11 </span>
                                                <span class="body"> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. </span>
                                            </div>
                                        </li>
                                        <li class="out">
                                            <img class="avatar" alt="" src="../assets/layouts/layout/img/avatar2.jpg" />
                                            <div class="message">
                                                <span class="arrow"> </span>
                                                <a href="javascript:;" class="name"> Lisa Wong </a>
                                                <span class="datetime"> at 20:11 </span>
                                                <span class="body"> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. </span>
                                            </div>
                                        </li>
                                        <li class="in">
                                            <img class="avatar" alt="" src="../assets/layouts/layout/img/avatar1.jpg" />
                                            <div class="message">
                                                <span class="arrow"> </span>
                                                <a href="javascript:;" class="name"> Bob Nilson </a>
                                                <span class="datetime"> at 20:30 </span>
                                                <span class="body"> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. </span>
                                            </div>
                                        </li>
                                        <li class="in">
                                            <img class="avatar" alt="" src="../assets/layouts/layout/img/avatar1.jpg" />
                                            <div class="message">
                                                <span class="arrow"> </span>
                                                <a href="javascript:;" class="name"> Bob Nilson </a>
                                                <span class="datetime"> at 20:30 </span>
                                                <span class="body"> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. </span>
                                            </div>
                                        </li>
                                        <li class="out">
                                            <img class="avatar" alt="" src="../assets/layouts/layout/img/avatar3.jpg" />
                                            <div class="message">
                                                <span class="arrow"> </span>
                                                <a href="javascript:;" class="name"> Richard Doe </a>
                                                <span class="datetime"> at 20:33 </span>
                                                <span class="body"> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. </span>
                                            </div>
                                        </li>
                                        <li class="in">
                                            <img class="avatar" alt="" src="../assets/layouts/layout/img/avatar3.jpg" />
                                            <div class="message">
                                                <span class="arrow"> </span>
                                                <a href="javascript:;" class="name"> Richard Doe </a>
                                                <span class="datetime"> at 20:35 </span>
                                                <span class="body"> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. </span>
                                            </div>
                                        </li>
                                        <li class="out">
                                            <img class="avatar" alt="" src="../assets/layouts/layout/img/avatar1.jpg" />
                                            <div class="message">
                                                <span class="arrow"> </span>
                                                <a href="javascript:;" class="name"> Bob Nilson </a>
                                                <span class="datetime"> at 20:40 </span>
                                                <span class="body"> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. </span>
                                            </div>
                                        </li>
                                        <li class="in">
                                            <img class="avatar" alt="" src="../assets/layouts/layout/img/avatar3.jpg" />
                                            <div class="message">
                                                <span class="arrow"> </span>
                                                <a href="javascript:;" class="name"> Richard Doe </a>
                                                <span class="datetime"> at 20:40 </span>
                                                <span class="body"> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. </span>
                                            </div>
                                        </li>
                                        <li class="out">
                                            <img class="avatar" alt="" src="../assets/layouts/layout/img/avatar1.jpg" />
                                            <div class="message">
                                                <span class="arrow"> </span>
                                                <a href="javascript:;" class="name"> Bob Nilson </a>
                                                <span class="datetime"> at 20:54 </span>
                                                <span class="body"> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. sed diam nonummy nibh euismod
                                                    tincidunt ut laoreet. </span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                                <div class="chat-form">
                                    <div class="input-cont">
                                        <input class="form-control" type="text" placeholder="Type a message here..." /> </div>
                                    <div class="btn-cont">
                                        <span class="arrow"> </span>
                                        <a href="" class="btn blue icn-only">
                                            <i class="fa fa-check icon-white"></i>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- END PORTLET-->
                        <div class="modal-footer">
                            <button class="btn default" data-dismiss="modal" aria-hidden="true">Close</button>
                            <button class="btn green" data-dismiss="modal">Submit</button>
                        </div>
                    </div>
                </div>
            </div>
            <div id="todo-members-modal" class="modal fade" role="dialog" aria-labelledby="myModalLabel10" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
                            <h4 class="modal-title">Select a Member</h4>
                        </div>
                        <div class="modal-body">
                            <form action="#" class="form-horizontal" role="form">
                                <div class="form-group">
                                    <label class="control-label col-md-4">Selected Members</label>
                                    <div class="col-md-8">
                                        <select id="select2_sample2" class="form-control select2 select-height" multiple>
                                            <optgroup label="Senior Developers">
                                                <option>Rudy</option>
                                                <option>Shane</option>
                                                <option>Sean</option>
                                            </optgroup>
                                            <optgroup label="Technical Team">
                                                <option>Kathy</option>
                                                <option>Luke</option>
                                                <option>John</option>
                                                <option>Darren</option>
                                            </optgroup>
                                            <optgroup label="Design Team">
                                                <option>Bob</option>
                                                <option>Carolina</option>
                                                <option>Randy</option>
                                                <option>Michael</option>
                                            </optgroup>
                                            <optgroup label="Testers">
                                                <option>Chris</option>
                                                <option>Louis</option>
                                                <option>Greg</option>
                                                <option>Ashe</option>
                                            </optgroup>
                                        </select>
                                    </div>
                                </div>
                            </form>
                        </div>
                        <div class="modal-footer">
                            <button class="btn default" data-dismiss="modal" aria-hidden="true">Close</button>
                            <button class="btn green" data-dismiss="modal">Submit</button>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
        <!-- END PAGE CONTENT INNER -->
    </div>
</div>